/**********************************************************
 *                    Frontpage Overrides
 **********************************************************/
 
 /* Tim can edit this - this edit done in jEdit by Tim  */
 /* Syntax hightlighting should just work - but I do have a plugin called
    CssEditor installed, but I thought it was standard - if not install it 
    I also have:
       FTP
       JavaInsight
       JDiff
       jTidy
       PHPParser
       SideKick (this is a good one)
       SuperScript
       TextTools
       Whitespace
       XML
       XSLT
       
       */
/* User Panel Front */

 #user-group-panel {
	height:227px;
	background:url(../images/user-group-panel/panel-bg.png) no-repeat 0 0;
	margin:0;
}
#user-group-panel .user-group {float:left;height:170px;text-decoration:none;}
#user-group-panel h1 {
float:none;
font-family:ChunkFive, Geneva, sans-serif;
color:#333;
padding:10px 0 5px 10px;
margin:0;
}
.user-group h2 {
font-family:Verdana, Geneva, sans-serif;
margin:15px 0 0 0;font-size:15px;
color:#600;
font-weight:normal;
background:none;
padding:0;
}
.user-group p {font-family:Verdana, Geneva, sans-serif;margin:5px 8px 0 0;font-size:13px;color:#333;line-height:18px;}
.user-group p.readmore {color:#600; text-decoration:none;}

.businessman {background:
url(../images/user-group-panel/businessman.png) no-repeat left 15px;padding-left:55px;width:130px;margin-left:10px;}
.family {background:
url(../images/user-group-panel/family.png) no-repeat left 15px;padding-left:85px;width:114px;margin-left:5px;}
.tramper {background:
url(../images/user-group-panel/tramper.png) no-repeat left 15px;padding-left:55px;width:134px;margin-left:5px;}
.angler {background:
url(../images/user-group-panel/angler.png) no-repeat;padding-left:60px;width:115px;margin-left:5px;}
.hunter {background:
url(../images/user-group-panel/hunter.png) no-repeat left 15px;padding-left:55px;width:134px;margin-left:5px;}

